{% load static %}
<!-- footerfooterfooterfooterfooterfooterfooterfooterfooterfooterfooterfooterfooterfooterfooterfooter -->
<div class="footer container-fluid">
    <div class="row">
      <div class="col-lg">
        <div class="about-section">
            <h2>About Us</h2>
            <p>We carry out the overall maintenance of CCTV cameras installed all around Dhaka. As well as store, review, and analyze the video footages. Minimize traffic congestion and monitoring the activities of suspicious people.
            </p>
        </div>
      </div>
      <div class="col-lg">
        <div class="quick-links-section">
            <h2>Quick Links</h2>
            <a href="">Important webpage</a>
            <a href="">Members</a>
            <a href="">Events</a>
            <a href="">About us</a>
        </div>
      </div>
      <div class="col-lg">
        <div class="support-section">
            <h2>Support </h2>
            <a href="">Team Support</a>
            <a href="">Hot Lines</a>
            <a href="">FAQ</a>
        </div>
      </div>
      <div class="col-lg">
        <div class="follow-container">
            <h2>Follow Us </h2>
            <div class="footer-social-icon">
                <i class="fab fa-facebook-f"></i>
                <i class="fab fa-twitter"></i>
                <i class="fab fa-instagram"></i>
                <i class="fab fa-youtube"></i>
            </div>

        </div>
      </div>
      <div class="col-lg">
        <div class="depertment-logos">
            <img src="{% static 'images/logos/bdPoliceLogo.png' %}">
            <img src="{% static 'images/logos/LOCC Logo.png' %}">
            <img src="{% static 'images/logos/dmp.png' %}">
        </div>
      </div>
    </div>
  </div>